habe komischen fehler bei nem pl script

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

habe komischen fehler bei nem pl script

Postby wp-blacky » 26. August 2006 11:15

hallo zusammen... habe ein script bekommen das auf anderen servern funzt aber bei mir nicht, das script vereint das wbb lite mit dem gtchat...
wie gesagt, auf anderen servern läuft das script... naja hier die fehlermeldung...


Fatal error occured: install_driver(mysql) failed: Can't locate DBD/mysql.pm in @INC (@INC contains: /usr/lib/perl5/5.8.7/i586-linux-thread-multi /usr/lib/perl5/5.8.7 /usr/lib/perl5/site_perl/5.8.7/i586-linux-thread-multi /usr/lib/perl5/site_perl/5.8.7 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.7/i586-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.7 /usr/lib/perl5/vendor_perl .) at (eval 16) line 3. Perhaps the DBD::mysql perl module hasn't been fully installed, or perhaps the capitalisation of 'mysql' isn't right. Available drivers: DBM, ExampleP, File, Proxy, Sponge. at /opt/lampp/htdocs/White-Power/chat/Plugins/ExternalLink.pm line 119


ich denke es liegt am server selbst... hat einer von euch ne ahnung was das sein könnte??? danke schonmal

mfg wp-blacky
wp-blacky
 
Posts: 23
Joined: 25. September 2003 09:30

Postby Wiedmann » 26. August 2006 11:46

hat einer von euch ne ahnung was das sein könnte???

Steht doch in der Fehlermeldung...
Perhaps the DBD::mysql perl module hasn't been fully installed,


BTW:
Ein Fragezeichen kennzeichnet eine Frage. Was bedeuten 3?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby wp-blacky » 28. August 2006 12:43

und wie installiere ich das?
wp-blacky
 
Posts: 23
Joined: 25. September 2003 09:30


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest